From: Jon Houghten <[email-masked]>
Date: Wed, 1 Mar 95 09:14:07 MST

Reply to: [email-masked]
To: [email-masked]
Subject: Re: How to create a sustainable agriculture?

I feel that organic methods are sustainable agriculture.  Perhaps we should con
sult the farms that are already doing this on a large scale.  I believe one is
arrowhead mills.  Other farms, (i.e. Piedmont - CO) are also doing large scale
organic farming.
I recently visited an organic farm on Kauai (Hawaii).  At one time, they receiv
ed 24 inches of rain in less than 2 days.  This farm was able to market their g
oods the following week while modern farms had lost 2-4" of topsoil.

Buy organic,
JH